WSLAY_EVENT_GET_QUEUED_MSG_COUNT(3)

NAME
wslay_event_get_queued_msg_count - Get the number of queued messages

SYNOPSIS

#include <wslay/wslay.h>

size_t wslay_event_get_queued_msg_count(wslay_event_context_ptr ctx)

DESCRIPTION

wslay_event_get_queued_msg_count() returns the number of queued messages.

AUTHOR
Tatsuhiro Tsujikawa

COPYRIGHT
2012, 2015, Tatsuhiro Tsujikawa